Bug 6035 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libnoch)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-04 18:29 by
Modified: 2005-07-13 15:47 (History)


Attachments
compiling with -DLIBCPATH (962 bytes, patch)
2005-02-04 18:30, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-04 18:29:58
please, apply attached patch
------- Comment #1 From 2005-02-04 18:30:41 -------
Created an attachment (id=720) [details]
compiling with -DLIBCPATH
------- Comment #2 From 2005-02-10 20:08:55 -------
Applied, thanks.
------- Comment #3 From 2005-02-11 18:00:41 -------
thanks